Subject: Re: And finally - the text.
From: "Steve Bamford" <[email-masked]>
To: "Daniel Butcher" <[email-masked]>
Date: Sun, 13 Oct 2002 22:14:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Daniel Butcher 
  To: Steve Bamford 
  Sent: Tuesday, October 08, 2002 1:11 PM
  Subject: And finally - the text.

  Revell 1/32 Tornado Gr.1

  I picked this model up at Duxford's may airshow for the bargain price of £15. I was instantly impressed with the size and detail once I opened the box, and soon decided that I wanted the jet as if it was on the flightline pre flight. The canopy should be positioned in the upwards position - but I broke it when we were taking the pics! 

  The tags are made from the technique in the Tools n tips section of this site, and the covers were made using tin foil, watered down PVA glue (to the consistency of milk) and tissues. Once dry they were painted as normal and dry brushed for the extra detail. 

  The kit is OOB and depicts Tornado Gr.1A ZA474 of 617 Sqn Dambusters, at the Royal International Air Tattoo 1998. The decals are from Xtradecal, and the model is painted in Humbrol colours, weathered with Gouach and varnished with Humbrol satin spray cans.

  This is a brilliant kit which I'd reccommend to anyone. I don't recall using any filler at all, all the parts fit perfectly, and the detail in panel lines, cockpit and ejector seat is more than adequate. This is without doubt the best model I've ever made, and I'm very pleased. I made it as a gift for my Father, who wants to keep it in a presentation cabinet in his office when he can find something to keep it in.

  It just remains for me to thank Will for taking me to the Duxford show, and for taking the pics on his digital camera.

  Dan.